#!/bin/sh
#
# This is an example script demostrating the use of the file_selector
# program from a script.
#
# You may copy and customize this script to your needs.
#

TITLE="Select Object"
OK_BTN="Select"
CANCEL_BTN="Cancel"

# Run the File Selector
#
PATHS_LIST=`./file_selector -t "$TITLE" --ok_btn "$OK_BTN" --cancel_btn "$CANCEL_BTN" --output_delim " " "$@"`
RESPONSE="$?"

# Print response response
#

if [ "$RESPONSE" = "1" ]; then

for CPATH in "$PATHS_LIST"; do			\
	echo "$CPATH"				\
; done

else

echo "User canceled."

fi
